.slider {
        height: 400px;
        position: relative;
        overflow: hidden;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-flow: row nowrap;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -webkit-box-align: end;
        -webkit-align-items: flex-end;
        -ms-flex-align: end;
        align-items: flex-end;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;

    }

    .slider__nav {
        width: 12px;
        height: 12px;
        margin: 3rem 12px;
        border-radius: 50%;
        z-index: 10;
        outline: 6px solid #ccc;
        outline-offset: -6px;
        box-shadow: 0 0 0 0 #333, 0 0 0 0 rgba(51, 51, 51, 0);
        cursor: pointer;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
    }

    .slider__nav:checked {
        -webkit-animation: check 0.4s linear forwards;
        animation: check 0.4s linear forwards;
    }

    .slider__nav:checked:nth-of-type(1)~.slider__inner {
        left: 0%;
    }

    .slider__nav:checked:nth-of-type(2)~.slider__inner {
        left: -100%;
    }

    .slider__nav:checked:nth-of-type(3)~.slider__inner {
        left: -200%;
    }

    .slider__nav:checked:nth-of-type(4)~.slider__inner {
        left: -300%;
    }

    .slider__inner {
        position: absolute;
        top: 0;
        left: 0;
        width: 300%;
        height: 100%;
        -webkit-transition: left 0.4s;
        transition: left 0.4s;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-flow: row nowrap;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;

    }

    .slider__contents {
        height: 100%;
        padding: 2rem;
        text-align: center;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
        -webkit-flex-flow: column nowrap;
        -ms-flex-flow: column nowrap;
        flex-flow: column nowrap;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .slider__image {
        font-size: 2.7rem;
        color: #FFf;
    }

    .slider__caption {
        font-weight: 500;
        margin: 2rem 0 1rem;
        text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
        text-transform: uppercase;
        color: #fff;
    }

    .slider__txt {
        color: #fff;
        margin-bottom: 3rem;
        max-width: 900px;
    }

    @-webkit-keyframes check {
        50% {
            outline-color: #333;
            box-shadow: 0 0 0 12px #333, 0 0 0 36px rgba(51, 51, 51, 0.2);
        }

        100% {
            outline-color: #333;
            box-shadow: 0 0 0 0 #333, 0 0 0 0 rgba(51, 51, 51, 0);
        }
    }

    @keyframes  check {
        50% {
            outline-color: #333;
            box-shadow: 0 0 0 12px #333, 0 0 0 36px rgba(51, 51, 51, 0.2);
        }

        100% {
            outline-color: #333;
            box-shadow: 0 0 0 0 #333, 0 0 0 0 rgba(51, 51, 51, 0);
        }
    }


    @media (min-width: 768px) {

        .l-section.theme-black,
        .l-section.theme-blue,
        .l-section.theme-green,
        .l-section.theme-grey,
        .l-section.theme-teal {
            padding: 6rem 0;
        }

    }

    .l-section--sm-bottom-spacing,
    .l-section.theme-black,
    .l-section.theme-blue,
    .l-section.theme-green,
    .l-section.theme-grey,
    .l-section.theme-teal {
        padding-bottom: 4.5rem;
    }

    .l-section--bottom-left-svg {
        position: relative;
        padding-bottom: 9rem !important;
    }

    @media (min-width: 768px) {
        .l-section {
            padding: 5.25rem 0;
            width: 100%;
        }

    }

    .l-section {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .l-section {
        padding: 3rem 0;
        position: relative;

        margin-right: auto;
        margin-left: auto;
        width: 100%;
        z-index: 1;
    }


    .l-section.theme-black:before {
        background-color: #000;
    }

    .l-section.theme-black:before,
    .l-section.theme-blue:before,
    .l-section.theme-green:before,
    .l-section.theme-grey:before,
    .l-section.theme-teal:before {
        left: auto;
        right: unset;
    }

    .l-section.theme-black:before,
    .l-section.theme-blue:before,
    .l-section.theme-green:before,
    .l-section.theme-grey:before,
    .l-section.theme-teal:before {
        position: absolute;
        content: "";
        background-color: #f0f0f0;
        top: 0;
        bottom: 0;
        width: 100vw;
        height: 100%;
        z-index: -10;
        font-size: 0;

        right: auto;
    }

    .l-section .l-section-background {
        left: auto;
        right: unset;
    }

    .l-section .l-section-background {
        position: absolute;
        content: "";
        background-size: cover;
        top: 0;
        bottom: 0;
        width: 100vw;
        height: 100%;
        z-index: -10;

        right: auto;
    }

    .l-section.theme-black *,
    .l-section.theme-blue *,
    .l-section.theme-green *,
    .l-section.theme-teal * {
        color: #fff;
    }





    @media (min-width: 768px) {
        .l-section--bottom-left-svg:after {
            -webkit-transform: none;
            transform: none;
        }

    }

    .l-section--bottom-left-svg:after {
        content: "";
        width: 100vw;
        height: 100%;
        bottom: 0;
        left: unset;
        position: absolute;
        background-image: url("corner-stripes-bottom.html");
        background-position: 0 100%;
        background-repeat: no-repeat;
        z-index: -5;
        -webkit-transform: scaleY(.4);
        transform: scaleY(.4);
        -webkit-transform-origin: bottom left;
        transform-origin: bottom left;
    }


    .c-media-object {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;


        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;

        width: 55%;
        margin: 0 auto 3rem;
    }

    #google_translate_element
    {
        color: white !important;
        position: relative;
        padding: 0px;
        margin-top: 0px;

    }
    #google_translate_element a
    {
        display: none;

    }

    div.goog-te-gadget
    {
        color :transparent;
        border: 0px solid blue;
        overflow: hidden;
        height :35px;
        position: relative;
        margin: 0px;

    }
    .goog-te-combo
    {
        background: black;
        margin-top: -50px;
        position: relative;
        height :30px;
        top: 0px;
        color: white;
        padding: 5px;
        font-weight: bolder;
        font-size: x-small;
        border-radius: 5px;
        border: 1px solid white;

    }